import axios from '@/request/http'; // 导入http中创建的axios实例
import qs from 'qs'; // 根据需求是否导入qs模块

const general = {
    // general api
    // logout is not used
    logout(params) {
        return axios.get(`/iam/api/logout?ReturnUrl=${encodeURIComponent(params.returnUrl)}`);
    },
    getNowMenu(params) {
        return axios.get(`/apaas/backmgt/menu/user/menu?teamName=${params.teamName}`);
    },
}

export default general;
